GFORTRAN module version '7' created from omp_lib.f90
MD5:1e5cbc341c2797c0b5fad2f6b512aa6b -- If you edit this, you'll get what you deserve.

(() () () () () () () () () () () () () () () () () () () () () () () ()
() () ())

()

()

()

()

()

(2 'omp_lib_kinds' 'omp_lib_kinds' 'omp_lib_kinds' 1 ((MODULE
UNKNOWN-INTENT UNKNOWN-PROC UNKNOWN UNKNOWN 0 0) (UNKNOWN 0 0 0 0
UNKNOWN ()) 0 0 () () 0 () () () 0 0)
3 'omp_lock_kind' 'omp_lib_kinds' 'omp_lock_kind' 1 ((PARAMETER
UNKNOWN-INTENT UNKNOWN-PROC UNKNOWN IMPLICIT-SAVE 0 0) (INTEGER 4 0 0 0
INTEGER ()) 0 0 () (CONSTANT (INTEGER 4 0 0 0 INTEGER ()) 0 '8') () 0 ()
() () 0 0)
4 'omp_nest_lock_kind' 'omp_lib_kinds' 'omp_nest_lock_kind' 1 ((
PARAMETER UNKNOWN-INTENT UNKNOWN-PROC UNKNOWN IMPLICIT-SAVE 0 0) (
INTEGER 4 0 0 0 INTEGER ()) 0 0 () (CONSTANT (INTEGER 4 0 0 0 INTEGER ())
0 '8') () 0 () () () 0 0)
5 'omp_sched_kind' 'omp_lib_kinds' 'omp_sched_kind' 1 ((PARAMETER
UNKNOWN-INTENT UNKNOWN-PROC UNKNOWN IMPLICIT-SAVE 0 0) (INTEGER 4 0 0 0
INTEGER ()) 0 0 () (CONSTANT (INTEGER 4 0 0 0 INTEGER ()) 0 '4') () 0 ()
() () 0 0)
)

('omp_lib_kinds' 0 2 'omp_lock_kind' 0 3 'omp_nest_lock_kind' 0 4
'omp_sched_kind' 0 5)
